@charset "UTF-8";

/* Top Banner */
.topBanner	{position:relative; z-index:1000}
.topBanner .banContainer	{position:relative; min-width:1080px}
.topBanner .banContainer ul:after	{content:""; display:block; clear:both}
.topBanner .banContainer ul li	{float:left; width:100%}
.topBanner .banContainer ul li a	{display:block; position:relative; margin:0 auto; width:880px; padding:0 200px 0 0; height:80px; color:#fff; font-family:"KBFGTextL"; text-align:left}
.topBanner .banContainer ul li a:hover	{text-decoration:none}
.topBanner .banContainer ul li a .tit	{display:inline-block; padding:20px 0; color:#fff; font-size:20px; font-family:"KB금융 본문체 Medium", "KBFGTextM"; vertical-align:top}
.topBanner .banContainer ul li a .info	{display:inline-block; position:relative; margin-left:10px; padding:20px 0 20px 20px; color:#fff; font-size:14px; line-height:20px; vertical-align:top}
.topBanner .banContainer ul li a .info:after	{opacity:0.4; content:""; display:block; position:absolute; top:22px; bottom:22px; left:0; width:1px; background:#fff}

.topBanner .banContainer .laybtnArea	{position:absolute; z-index:60; bottom:13px; left:50%; margin-left:345px; padding:0; width:195px; text-align:right}
.topBanner .banContainer .laybtnArea .formChk.chkTxt label	{padding-left:26px !important; color:#fff; font-size:14px}
.topBanner .banContainer .laybtnArea .formChk.chkTxt label:before	{top:1px; width:16px; height:16px; border:1px solid #fff; background:#fff url('https://img1.kbcard.com/LT/images_r/common/bg_form.png') no-repeat -2px -25px}
.topBanner .banContainer .laybtnArea .formChk input[type=checkbox]:checked + label:before	{background-position: -25px -25px}
.topBanner .banContainer .laybtnArea .formChk.chkTxt label span	{display:block; opacity:0.8; color:#fff}
.topBanner .banContainer .laybtnArea .layClose	{opacity:0.8; margin-left:8px; padding-right:20px; background:url('https://img1.kbcard.com/LT/images_r/common/ico_ban_closed.png') no-repeat right 3px; color:#fff; font-size:14px; line-height:20px}
.topBanner .banContainer .laybtnArea .layClose:hover	{text-decoration:none}

.topBanner .banContainer .bx-controls	{position:absolute; z-index:60; top:10px; left:50%; margin-left:355px; width:195px; text-align:right}
.topBanner .banContainer .bx-controls .bx-pager	{display:inline-block}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item {display:inline-block; margin-left:-10px}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item:first-child {margin-left:0}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item a {overflow:hidden; position:relative; z-index:5; display:inline-block; width:8px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_off_w.png') no-repeat center; font-size:0; line-height:0; text-indent:-9999px; cursor:pointer}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item a.active {z-index:1; width:30px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_on_w.png') no-repeat center}

.topBanner .banContainer .bx-controls .bx-controls-auto {display:inline-block; margin-left:-10px; vertical-align:top}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item {display:inline-block}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a	{display:inline-block; position:relative; z-index:10; width:10px; height:8px; padding:10px; font-size:0; line-height:0; text-indent:-9999px; z-index:100}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a.active		{display:none}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-start	{background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_play_w.png') no-repeat center}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-stop	{background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_stop_w.png') no-repeat center}


/* Main */
.container {width:100%; padding:70px 0 0 0}
.footer {padding-top:0}
.footer .pageTop	{display:none !important}

.main_wrap {position:relative}
.main_wrap .mainArea {width:1080px; margin:0 auto}
.main_wrap .mainArea:after {content:''; display:block; clear:both}

.main_wrap .naviWrap {float:left; width:448px; margin-right:90px}

.mainArea .mainEvent {overflow:hidden; position:relative; height:358px}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg {display:block; width:358px; height:358px; margin:0 auto}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg:hover	{text-decoration:none}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .tit	{font-family:"KB금융 본문체 Medium", "KBFGTextM"; letter-spacing:0}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .tit em {display:block; font-size:16px; line-height:24px; font-weight:500}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .tit strong {display:block; padding-top:4px; color:#000; font-size:30px; font-weight:500; line-height:36px; letter-spacing:0}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj {overflow:hidden; width:358px; position:absolute; top:0; border-radius:50%; z-index:-1}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objBg {display:inline-block}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objLeft {position:absolute; left:-100%}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objBtm {position:absolute; bottom:-100%; z-index:1}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objTop {position:absolute; top:-100%}
.mainArea .mainEvent .evntSlider::after {content:''; display:block; clear:both}

.mainArea .mainEvent .bx-controls {position:absolute; top:300px; right:0; left:0; margin-left:-20px; text-align:center; z-index:60}
.mainArea .mainEvent .bx-controls .bx-pager-item:first-child {margin-left:0}
.mainArea .mainEvent .bx-controls .bx-pager {display:inline-block}
.mainArea .mainEvent .bx-controls .bx-pager .bx-pager-item {float:left; margin-left:-10px}
.mainArea .mainEvent .bx-controls .bx-pager-item a {overflow:hidden; display:inline-block; width:8px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_off.png') no-repeat center; cursor:pointer; text-indent:-9999px}
.mainArea .mainEvent .bx-controls .bx-pager-item a.active {overflow:hidden; display:inline-block; width:30px; height:8px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_on.png') no-repeat center; cursor:pointer; text-indent:-9999px}

.mainArea .mainEvent .bx-controls .bx-controls-direction {position:absolute; width:100%; z-index:50}
.mainArea .mainEvent .bx-controls .bx-controls-direction  .bx-prev {position:absolute; top:-177px; left:3px; width:56px; height:56px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_arr_l.png') no-repeat; font-size:0}
.mainArea .mainEvent .bx-controls .bx-controls-direction .bx-next {position:absolute; top:-177px; right:-17px; width:56px; height:56px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_arr_r.png') no-repeat; font-size:0}
.mainArea .mainEvent .bx-controls .bx-controls-auto {display:inline-block; margin-left:-10px}
.mainArea .mainEvent .bx-controls .bx-controls-auto .bx-controls-auto-item {float:left}
.mainArea .mainEvent .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-start {display:inline-block; position:absolute; top:0; width:10px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_indicate_play.png') no-repeat center; text-indent:-999px; font-size:0; z-index:100}
.mainArea .mainEvent .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:inline-block; position:absolute; top:0; width:10px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_indicate_stop.png') no-repeat center; text-indent:-999px; font-size:0; z-index:100}

/* 검색 */
.mainArea .searchWrap {position:relative; margin-top:-20px; border-radius:5px; z-index:60}
.mainArea .searchWrap .searcInner {position:relative; z-index:90}
.mainArea .searchWrap .searcInner input[type='text'] {width:367px; height:30px; padding:14px 50px 14px 24px; border:3px solid #333; font-size:18px; color:#333; line-height:normal}
.mainArea .searchWrap .searcInner .btnSearch {position:absolute; top:3px; right:3px; bottom:3px; width:60px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_search.png') no-repeat center center; text-indent:-9999px}
.mainArea .searchWrap .searchWord {margin-top:12px}

.mainArea .searchWrap .searchAuto {display:none; position:absolute; top:60px; width:417px; padding:14px; background:#fff; border:1px solid #222; border-top:0; border-radius:0 0 3px 3px}
.mainArea .searchWrap .searchAuto ul li a {display:block; height:36px; padding:0 12px; color:#666; font-size:16px; text-decoration:none; line-height:36px; letter-spacing:0}
.mainArea .searchWrap .searchAuto ul li a span {color:#333; font-size:16px; line-height:36px}
.mainArea .searchWrap .searchAuto ul li a font {font-size:16px !important}
.mainArea .searchWrap .searchAuto ul li a font font {color:#333 !important}
.mainArea .searchWrap .searchAuto ul li a:hover {border-radius:3px; background:#f2f2f2}

.mainArea .searchWrap .searchWord ul {overflow:hidden;height:30px}
.mainArea .searchWrap .searchWord ul:after {content:''; display:block; clear:both}
.mainArea .searchWrap .searchWord ul li {float:left; margin-left:6px}
.mainArea .searchWrap .searchWord ul li:first-child {margin-left:0}
.mainArea .searchWrap .searchWord ul li a {display:block; padding:5px 6px; background:#f2f2f2; color:#666; font-size:14px; letter-spacing:normal; line-height:20px; letter-spacing:0; border-radius:3px}

/* 자주찾는메뉴 */
.mainArea .quickLink {padding:68px 0 69px}
.mainArea .quickLink ul:after {content:''; display:block; clear:both}
.mainArea .quickLink ul li+li+li+li+li {margin-top:52px}
.mainArea .quickLink ul li {position:relative; float:left;text-align:center}
.mainArea .quickLink ul li a {display:block; width:112px; padding-top:58px; color:#333; line-height:20px; letter-spacing:0}
.mainArea .quickLink ul li a:hover:before {content:''; display:block; position:absolute; top:-8px; left:49%; width:64px; height:64px; margin-left:-30px; padding:0; background-color:#fff2c0; border-radius:60px; z-index:-1}
.mainArea .quickLink ul li a.quick01 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick01.png') no-repeat 36px top}
.mainArea .quickLink ul li a.quick02 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick02.png') no-repeat 33px 1px}
.mainArea .quickLink ul li a.quick03 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick03.png') no-repeat center top}
.mainArea .quickLink ul li a.quick04 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick04.png') no-repeat 33px 0}
.mainArea .quickLink ul li a.quick05 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick05.png') no-repeat 33px 0}
.mainArea .quickLink ul li a.quick06 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick06.png') no-repeat 35px 2px}
.mainArea .quickLink ul li a.quick07 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick07.png') no-repeat 35px 1px}
.mainArea .quickLink ul li a.quick08 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick08.png') no-repeat 33px -2px}

/* 새소식 */
.mainArea .noticeWrap {position:relative; padding-top:20px; border-top:1px solid #ccc}
.mainArea .noticeWrap h2 a {display:block; float:left; padding-right:32px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_more.png') right center no-repeat; color: #333; font-size: 24px; font-weight: 500; font-family:"KB금융 본문체 Medium","KBFGTextM"; line-height:36px; letter-spacing:0}
.mainArea .noticeWrap h2 a:hover {text-decoration:none}
.mainArea .noticeWrap ul{padding-left:144px}
.mainArea .noticeWrap ul li:before {content:''; display:inline-block; position:absolute; top:9px; width:4px; height:4px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_bullet03.png') no-repeat 0 0; vertical-align:middle}
.mainArea .noticeWrap ul li {position:relative; margin-top:6px}
.mainArea .noticeWrap ul li:first-child	{margin-top:0}
.mainArea .noticeWrap ul li a {overflow:hidden; display:block; margin-left:14px; color:#333; line-height:20px; letter-spacing:0; white-space:nowrap; text-overflow:ellipsis}

/* 추천카드 */
.mainArea .conWrap {float:left; width:542px}
.mainArea .conWrap .recoCard {overflow:hidden; position:relative; height:278px}
.mainArea .conWrap .recoCard h2 {float:left; color:#333; font-size:24px; font-weight:500; font-family:"KBFGTextM"; line-height:1.5}

.mainArea .conWrap .recoCard .cardArea {position:absolute; top:42px; left:0}
.mainArea .conWrap .recoCard .cardArea .tab {display:inline-block; position:relative; z-index:10; top:-35px; color:#666; line-height:20px; text-align:center; letter-spacing:0;}
.mainArea .conWrap .recoCard .cardArea .cardList {position:relative; background:#fff}
.mainArea .conWrap .recoCard .cardArea .cardList:after{content:''; display:block; clear:both}
.mainArea .conWrap .recoCard .cardArea .cardList ul li {float:left}
.mainArea .conWrap .recoCard .cardArea .cardList ul li a {float:left; display:block; position:relative; width:160px; height:216px; margin-left:26px; text-align:center}
.mainArea .conWrap .recoCard .cardArea .cardList ul li a:first-child {margin-left:0}

.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap{position:relative; height:160px}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap .info {overflow:hidden; display:inline-block; position:relative; top:50%; margin:-50px auto 0 auto; width:160px; height:101px; box-shadow:6px 6px 6px 0 rgba(0,0,0,0.2); border-radius:6px;}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap .info img	{width:160px; height:101px}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap .info .cardHover{position:absolute; right:0; bottom:-75px; left:0; padding:7px 0; background:rgba(0,0,0,0.7); color:#fff; line-height:20px; letter-spacing:-0.5px; transition:bottom .35s}
.mainArea .conWrap .recoCard .cardArea .cardList a:hover .imgWrap .info .cardHover{bottom:0}

.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap.row .info {margin-top:-80px; width:101px; height:160px}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap.row .info img	{position:absolute; top:30px; left:-29px; transform:rotate(90deg);}

.mainArea .conWrap .recoCard .cardArea .cardList a .cardTxt {position:absolute; right:0; bottom:0; left:0; height:40px}
.mainArea .conWrap .recoCard .cardArea .cardList a .cardTxt .tit {display:block; color:#333; font-weight:500; line-height:20px; letter-spacing:0}
.mainArea .conWrap .recoCard .cardArea .cardList a:hover .cardTxt .tit {text-decoration: underline}

.mainArea .conWrap .recoCard .cardArea.on .cardList	{z-index:100}
.mainArea .conWrap .recoCard .cardArea.on .bx-controls {display:block}
.mainArea .conWrap .recoCard .cardArea .bx-controls {display:none}

.mainArea .conWrap .recoCard .area01 .tab {margin-left:78px}
.mainArea .conWrap .recoCard .area02 .tab {margin-left:143px}
.mainArea .conWrap .recoCard .area03 .tab {margin-left:208px}

.mainArea .conWrap .recoCard .on .tab {color:#333; font-weight:bold; text-decoration:none}
.mainArea .conWrap .recoCard .on .tab:after {content:""; display:block; position:absolute; right:0; bottom:0; left:0; height:2px; background:#222}

.mainArea .conWrap .recoCard .bx-controls {position:absolute; top:-60px; right:-10px; background:#fff}
.mainArea .conWrap .recoCard .bx-controls .bx-pager {display:inline-block}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item {float:left; margin-left:-10px}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item:first-child {margin-left:0}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item a {overflow:hidden; display:inline-block; width:8px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_off.png') no-repeat center center; cursor:pointer; text-indent:-9999px}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item a.active {overflow:hidden; display:inline-block; width:30px; height:8px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_on.png') no-repeat center center; cursor:pointer; text-indent:-9999px}


/* 금융상품, 자동납부 */
.mainArea .conWrap .serviceWrap {position:relative; min-height:148px; margin-top:60px; padding:32px 40px; border-radius:5px; background:#d3f0ff}
.mainArea .conWrap .serviceWrap .tit {float:left; color:#333; font-size:24px; font-weight: 500; font-family:"KB금융 본문체 Medium","KBFGTextM"; line-height:1.5}
.mainArea .conWrap .serviceWrap .tit a{display:block; float: left; padding-right:34px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_go.png') center right  no-repeat; color:#333; font-size:24px; font-weight:500; font-family:"KB금융 본문체 Medium","KBFGTextM"; line-height:1.5; letter-spacing:0}
    
.mainArea .conWrap .serviceWrap .tit a:hover {text-decoration:none}
.mainArea .conWrap .serviceWrap .serviceArea {padding:0 0 0 232px}
.mainArea .conWrap .serviceWrap .serviceArea li {position:relative; margin-top:8px}
.mainArea .conWrap .serviceWrap .serviceArea li:last-child a{display:inline-block}
.mainArea .conWrap .serviceWrap .serviceArea li:last-child a:last-child{padding-left:0}
.mainArea .conWrap .serviceWrap .serviceArea li:first-child {margin-top:0}
.mainArea .conWrap .serviceWrap .serviceArea li:before {content:''; display:block; position:absolute; top:50%; left:0; width:4px; height:4px; margin-top:-2px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_bullet01.png') no-repeat 0 0}
.mainArea .conWrap .serviceWrap .serviceArea li a {display:block; padding-left:14px; color:#3e474c; font-size:16px; line-height:24px; letter-spacing:0}
.mainArea .conWrap .serviceWrap .serviceArea li a:hover {text-decoration:underline}
.mainArea .conWrap .serviceWrap .bgImg {position:absolute; bottom:34px; left:46px; width:133px; height:80px}

.mainArea .conWrap .serviceWrap.payWrap {margin-top:20px; background:#def4bf}
.mainArea .conWrap .serviceWrap.payWrap li a {padding-left:14px; color:#333}
.mainArea .conWrap .serviceWrap.payWrap li:before {content:''; display:block; position:absolute; top:50%; left:0; width:4px; height:4px; margin-top:-2px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_bullet02.png') no-repeat 0 0}
.mainArea .conWrap .serviceWrap.payWrap li:last-child a:last-child{padding-left:14px}

.mainArea .conWrap .serviceWrap .bgImg span	{display:block; position:absolute; opacity:0}
.mainArea .conWrap .serviceWrap .bgImg.on span	{opacity:1; -webkit-transition:all 0.8s cubic-bezier(0.685, 0.0473, 0.346, 1); transition:all 0.8s cubic-bezier(0.685, 0.0473, 0.346, 1)}

.mainArea .conWrap .serviceWrap .bgImg .obj01	{z-index:1; bottom:-5px; left:40px}
.mainArea .conWrap .serviceWrap .bgImg .obj02	{bottom:20px; left:16px}
.mainArea .conWrap .serviceWrap .bgImg .obj03	{top:56px; left:1px}
.mainArea .conWrap .serviceWrap .bgImg .obj04	{top:10px; left:85px}
.mainArea .conWrap .serviceWrap .bgImg .obj05	{top:38px; right:0}
.mainArea .conWrap .serviceWrap .bgImg.on .obj01	{transition-delay:0.2s; bottom:1px}
.mainArea .conWrap .serviceWrap .bgImg.on .obj02	{transition-delay:0.7s; bottom:3px}
.mainArea .conWrap .serviceWrap .bgImg.on .obj03	{transition-delay:1.7s; top:46px}
.mainArea .conWrap .serviceWrap .bgImg.on .obj04	{transition-delay:1.4s; top:0}
.mainArea .conWrap .serviceWrap .bgImg.on .obj05	{transition-delay:1.9s; top:28px}

.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj01	{z-index:1; bottom:-5px; left:36px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj02	{bottom:1px; left:-20px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj03	{top:30px; left:2px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj04	{top:11px; left:85px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj05	{top:62px; right:2px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj01	{z-index:1; bottom:1px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj02	{left:7px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj03	{top:20px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj04	{top:1px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj05	{top:52px}

/* 혜택 */
.mainArea .conWrap .benefitWrap {margin-top:20px; background:#f6f6f6; border-radius:5px}
.mainArea .conWrap .benefitWrap ul:after	{content:""; display:block; clear:both}
.mainArea .conWrap .benefitWrap ul li {position:relative; float:left; width:33.3333%; text-align:center}
.mainArea .conWrap .benefitWrap ul li a {display:block; padding:18px 0}
.mainArea .conWrap .benefitWrap ul li a:hover	{text-decoration:none}
.mainArea .conWrap .benefitWrap ul li a:before {content:''; display:block; position:absolute; top:26px; left:0; width:1px; height:20px; background:#ddd}
.mainArea .conWrap .benefitWrap ul li:first-child a:before {display:none}

/* 고객센터 */
.botInfo {position:relative; width:100%; margin-top:80px; background:#f6f6f6}
.botInfo .etcInner {width:1080px;margin:0 auto}
.botInfo .etcInner:after {content:''; display:block; clear:both}
.botInfo .etcInner .etcBox {float:left; width:719px}
.botInfo .etcInner .etcBox:after{content:''; display:block; clear:both}
.botInfo .etcInner .etcBox .etctop {height:160px}
.botInfo .etcInner .etcBox .etctop li {float:left; width:33.3333%; padding:30px 0}
.botInfo .etcInner .etcBox .etctop li a{display:block}
.botInfo .etcInner .etcBox .etctop li .subTit {display:block; margin-top:20px; color:#333; line-height:18px; letter-spacing:0}
.botInfo .etcInner .etcBox .etctop li .subTit strong {display:block; margin-top:6px; color:#333; font-size:16px; font-weight:bold; line-height:24px}
.botInfo .etcInner .etcBox .etctop li .subTit strong:after {content:''; display:inline-block; width:12px; height:12px; margin-top:-3px; margin-left:6px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_b.png') no-repeat 0 0; vertical-align:middle}

.botInfo .etcInner .etcBox .etcbottom {height:87px}
.botInfo .etcInner .etcBox .etcbottom:before{content:''; display:block; position:absolute; right:50%; left:0; margin-right:-180px; height:1px; background:#ddd}
.botInfo .etcInner .etcBox .etcbottom:after{content:''; display:block; clear:both}
.botInfo .etcInner .etcBox .etcbottom li {float:left; width:33.3333%; line-height:91px}
.botInfo .etcInner .etcBox .etcbottom li a {display:block; color:#333; font-size:16px; letter-spacing:0}
.botInfo .etcInner .etcBox .etcbottom li a:after {content:''; display:inline-block; width:12px; height:12px; margin-top:-5px; margin-left:6px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_g.png') no-repeat 0 0; vertical-align:middle}

.botInfo .etcInner .arsWrap {float:left; position:relative; padding:30px 0 30px 46px; border-left:1px solid #ddd}
.botInfo .etcInner .arsWrap .tit {margin-bottom:17px; color:#333; font-size:16px; font-weight:bold; line-height:24px; letter-spacing:0}
.botInfo .etcInner .arsWrap .num {position:absolute; right:0; color:#333; font-size:22px; font-weight:normal; line-height:16px; letter-spacing:0; text-align:right}
.botInfo .etcInner .arsWrap .arsLeft li:first-child {margin-top:0}
.botInfo .etcInner .arsWrap .arsLeft li {position:relative; margin-top:6px; width:314px; line-height:20px; letter-spacing:0}
.botInfo .etcInner .arsWrap .arsLeft li span {position:absolute; right:0; letter-spacing:0}@charset "UTF-8";

/* Top Banner */
.topBanner	{position:relative; z-index:1000}
.topBanner .banContainer	{position:relative; min-width:1080px}
.topBanner .banContainer ul:after	{content:""; display:block; clear:both}
.topBanner .banContainer ul li	{float:left; width:100%}
.topBanner .banContainer ul li a	{display:block; position:relative; margin:0 auto; width:880px; padding:0 200px 0 0; height:80px; color:#fff; font-family:"KBFGTextL"; text-align:left}
.topBanner .banContainer ul li a:hover	{text-decoration:none}
.topBanner .banContainer ul li a .tit	{display:inline-block; padding:20px 0; color:#fff; font-size:20px; font-family:"KB금융 본문체 Medium", "KBFGTextM"; vertical-align:top}
.topBanner .banContainer ul li a .info	{display:inline-block; position:relative; margin-left:10px; padding:20px 0 20px 20px; color:#fff; font-size:14px; line-height:20px; vertical-align:top}
.topBanner .banContainer ul li a .info:after	{opacity:0.4; content:""; display:block; position:absolute; top:22px; bottom:22px; left:0; width:1px; background:#fff}

.topBanner .banContainer .laybtnArea	{position:absolute; z-index:60; bottom:13px; left:50%; margin-left:345px; padding:0; width:195px; text-align:right}
.topBanner .banContainer .laybtnArea .formChk.chkTxt label	{padding-left:26px !important; color:#fff; font-size:14px}
.topBanner .banContainer .laybtnArea .formChk.chkTxt label:before	{top:1px; width:16px; height:16px; border:1px solid #fff; background:#fff url('https://img1.kbcard.com/LT/images_r/common/bg_form.png') no-repeat -2px -25px}
.topBanner .banContainer .laybtnArea .formChk input[type=checkbox]:checked + label:before	{background-position: -25px -25px}
.topBanner .banContainer .laybtnArea .formChk.chkTxt label span	{display:block; opacity:0.8; color:#fff}
.topBanner .banContainer .laybtnArea .layClose	{opacity:0.8; margin-left:8px; padding-right:20px; background:url('https://img1.kbcard.com/LT/images_r/common/ico_ban_closed.png') no-repeat right 3px; color:#fff; font-size:14px; line-height:20px}
.topBanner .banContainer .laybtnArea .layClose:hover	{text-decoration:none}

.topBanner .banContainer .bx-controls	{position:absolute; z-index:60; top:10px; left:50%; margin-left:355px; width:195px; text-align:right}
.topBanner .banContainer .bx-controls .bx-pager	{display:inline-block}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item {display:inline-block; margin-left:-10px}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item:first-child {margin-left:0}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item a {overflow:hidden; position:relative; z-index:5; display:inline-block; width:8px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_off_w.png') no-repeat center; font-size:0; line-height:0; text-indent:-9999px; cursor:pointer}
.topBanner .banContainer .bx-controls .bx-pager .bx-pager-item a.active {z-index:1; width:30px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_on_w.png') no-repeat center}

.topBanner .banContainer .bx-controls .bx-controls-auto {display:inline-block; margin-left:-10px; vertical-align:top}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item {display:inline-block}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a	{display:inline-block; position:relative; z-index:10; width:10px; height:8px; padding:10px; font-size:0; line-height:0; text-indent:-9999px; z-index:100}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a.active		{display:none}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-start	{background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_play_w.png') no-repeat center}
.topBanner .banContainer .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-stop	{background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_stop_w.png') no-repeat center}


/* Main */
.container {width:100%; padding:70px 0 0 0}
.footer {padding-top:0}
.footer .pageTop	{display:none !important}

.main_wrap {position:relative}
.main_wrap .mainArea {width:1080px; margin:0 auto}
.main_wrap .mainArea:after {content:''; display:block; clear:both}

.main_wrap .naviWrap {float:left; width:448px; margin-right:90px}

.mainArea .mainEvent {overflow:hidden; position:relative; height:358px}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg {display:block; width:358px; height:358px; margin:0 auto}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg:hover	{text-decoration:none}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .tit	{font-family:"KB금융 본문체 Medium", "KBFGTextM"; letter-spacing:0}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .tit em {display:block; font-size:16px; line-height:24px; font-weight:500}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .tit strong {display:block; padding-top:4px; color:#000; font-size:30px; font-weight:500; line-height:36px; letter-spacing:0}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj {overflow:hidden; width:358px; position:absolute; top:0; border-radius:50%; z-index:-1}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objBg {display:inline-block}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objLeft {position:absolute; left:-100%}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objBtm {position:absolute; bottom:-100%; z-index:1}
.mainArea .mainEvent .evntSlider .bnrWrap .bnrImg .visual_obj .objTop {position:absolute; top:-100%}
.mainArea .mainEvent .evntSlider::after {content:''; display:block; clear:both}

.mainArea .mainEvent .bx-controls {position:absolute; top:300px; right:0; left:0; margin-left:-20px; text-align:center; z-index:60}
.mainArea .mainEvent .bx-controls .bx-pager-item:first-child {margin-left:0}
.mainArea .mainEvent .bx-controls .bx-pager {display:inline-block}
.mainArea .mainEvent .bx-controls .bx-pager .bx-pager-item {float:left; margin-left:-10px}
.mainArea .mainEvent .bx-controls .bx-pager-item a {overflow:hidden; display:inline-block; width:8px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_off.png') no-repeat center; cursor:pointer; text-indent:-9999px}
.mainArea .mainEvent .bx-controls .bx-pager-item a.active {overflow:hidden; display:inline-block; width:30px; height:8px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_on.png') no-repeat center; cursor:pointer; text-indent:-9999px}

.mainArea .mainEvent .bx-controls .bx-controls-direction {position:absolute; width:100%; z-index:50}
.mainArea .mainEvent .bx-controls .bx-controls-direction  .bx-prev {position:absolute; top:-177px; left:3px; width:56px; height:56px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_arr_l.png') no-repeat; font-size:0}
.mainArea .mainEvent .bx-controls .bx-controls-direction .bx-next {position:absolute; top:-177px; right:-17px; width:56px; height:56px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_arr_r.png') no-repeat; font-size:0}
.mainArea .mainEvent .bx-controls .bx-controls-auto {display:inline-block; margin-left:-10px}
.mainArea .mainEvent .bx-controls .bx-controls-auto .bx-controls-auto-item {float:left}
.mainArea .mainEvent .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-start {display:inline-block; position:absolute; top:0; width:10px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_indicate_play.png') no-repeat center; text-indent:-999px; font-size:0; z-index:100}
.mainArea .mainEvent .bx-controls .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:inline-block; position:absolute; top:0; width:10px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_indicate_stop.png') no-repeat center; text-indent:-999px; font-size:0; z-index:100}

/* 검색 */
.mainArea .searchWrap {position:relative; margin-top:-20px; border-radius:5px; z-index:60}
.mainArea .searchWrap .searcInner {position:relative; z-index:90}
.mainArea .searchWrap .searcInner input[type='text'] {width:367px; height:30px; padding:14px 50px 14px 24px; border:3px solid #333; font-size:18px; color:#333; line-height:normal}
.mainArea .searchWrap .searcInner .btnSearch {position:absolute; top:3px; right:3px; bottom:3px; width:60px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_search.png') no-repeat center center; text-indent:-9999px}
.mainArea .searchWrap .searchWord {margin-top:12px}

.mainArea .searchWrap .searchAuto {display:none; position:absolute; top:60px; width:417px; padding:14px; background:#fff; border:1px solid #222; border-top:0; border-radius:0 0 3px 3px}
.mainArea .searchWrap .searchAuto ul li a {display:block; height:36px; padding:0 12px; color:#666; font-size:16px; text-decoration:none; line-height:36px; letter-spacing:0}
.mainArea .searchWrap .searchAuto ul li a span {color:#333; font-size:16px; line-height:36px}
.mainArea .searchWrap .searchAuto ul li a font {font-size:16px !important}
.mainArea .searchWrap .searchAuto ul li a font font {color:#333 !important}
.mainArea .searchWrap .searchAuto ul li a:hover {border-radius:3px; background:#f2f2f2}

.mainArea .searchWrap .searchWord ul {overflow:hidden;height:30px}
.mainArea .searchWrap .searchWord ul:after {content:''; display:block; clear:both}
.mainArea .searchWrap .searchWord ul li {float:left; margin-left:6px}
.mainArea .searchWrap .searchWord ul li:first-child {margin-left:0}
.mainArea .searchWrap .searchWord ul li a {display:block; padding:5px 6px; background:#f2f2f2; color:#666; font-size:14px; letter-spacing:normal; line-height:20px; letter-spacing:0; border-radius:3px}

/* 자주찾는메뉴 */
.mainArea .quickLink {padding:68px 0 69px}
.mainArea .quickLink ul:after {content:''; display:block; clear:both}
.mainArea .quickLink ul li+li+li+li+li {margin-top:52px}
.mainArea .quickLink ul li {position:relative; float:left;text-align:center}
.mainArea .quickLink ul li a {display:block; width:112px; padding-top:58px; color:#333; line-height:20px; letter-spacing:0}
.mainArea .quickLink ul li a:hover:before {content:''; display:block; position:absolute; top:-8px; left:49%; width:64px; height:64px; margin-left:-30px; padding:0; background-color:#fff2c0; border-radius:60px; z-index:-1}
.mainArea .quickLink ul li a.quick01 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick01.png') no-repeat 36px top}
.mainArea .quickLink ul li a.quick02 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick02.png') no-repeat 33px 1px}
.mainArea .quickLink ul li a.quick03 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick03.png') no-repeat center top}
.mainArea .quickLink ul li a.quick04 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick04.png') no-repeat 33px 0}
.mainArea .quickLink ul li a.quick05 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick05.png') no-repeat 33px 0}
.mainArea .quickLink ul li a.quick06 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick06.png') no-repeat 35px 2px}
.mainArea .quickLink ul li a.quick07 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick07.png') no-repeat 35px 1px}
.mainArea .quickLink ul li a.quick08 {background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_quick08.png') no-repeat 33px -2px}

/* 새소식 */
.mainArea .noticeWrap {position:relative; padding-top:20px; border-top:1px solid #ccc}
.mainArea .noticeWrap h2 a {display:block; float:left; padding-right:32px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_more.png') right center no-repeat; color: #333; font-size: 24px; font-weight: 500; font-family:"KB금융 본문체 Medium","KBFGTextM"; line-height:36px; letter-spacing:0}
.mainArea .noticeWrap h2 a:hover {text-decoration:none}
.mainArea .noticeWrap ul{padding-left:144px}
.mainArea .noticeWrap ul li:before {content:''; display:inline-block; position:absolute; top:9px; width:4px; height:4px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_bullet03.png') no-repeat 0 0; vertical-align:middle}
.mainArea .noticeWrap ul li {position:relative; margin-top:6px}
.mainArea .noticeWrap ul li:first-child	{margin-top:0}
.mainArea .noticeWrap ul li a {overflow:hidden; display:block; margin-left:14px; color:#333; line-height:20px; letter-spacing:0; white-space:nowrap; text-overflow:ellipsis}

/* 추천카드 */
.mainArea .conWrap {float:left; width:542px}
.mainArea .conWrap .recoCard {overflow:hidden; position:relative; height:278px}
.mainArea .conWrap .recoCard h2 {float:left; color:#333; font-size:24px; font-weight:500; font-family:"KBFGTextM"; line-height:1.5}

.mainArea .conWrap .recoCard .cardArea {position:absolute; top:42px; left:0}
.mainArea .conWrap .recoCard .cardArea .tab {display:inline-block; position:relative; z-index:10; top:-35px; color:#666; line-height:20px; text-align:center; letter-spacing:0;}
.mainArea .conWrap .recoCard .cardArea .cardList {position:relative; background:#fff}
.mainArea .conWrap .recoCard .cardArea .cardList:after{content:''; display:block; clear:both}
.mainArea .conWrap .recoCard .cardArea .cardList ul li {float:left}
.mainArea .conWrap .recoCard .cardArea .cardList ul li a {float:left; display:block; position:relative; width:160px; height:216px; margin-left:26px; text-align:center}
.mainArea .conWrap .recoCard .cardArea .cardList ul li a:first-child {margin-left:0}

.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap{position:relative; height:160px}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap .info {overflow:hidden; display:inline-block; position:relative; top:50%; margin:-50px auto 0 auto; width:160px; height:101px; box-shadow:6px 6px 6px 0 rgba(0,0,0,0.2); border-radius:6px;}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap .info img	{width:160px; height:101px}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap .info .cardHover{position:absolute; right:0; bottom:-75px; left:0; padding:7px 0; background:rgba(0,0,0,0.7); color:#fff; line-height:20px; letter-spacing:-0.5px; transition:bottom .35s}
.mainArea .conWrap .recoCard .cardArea .cardList a:hover .imgWrap .info .cardHover{bottom:0}

.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap.row .info {margin-top:-80px; width:101px; height:160px}
.mainArea .conWrap .recoCard .cardArea .cardList a .imgWrap.row .info img	{position:absolute; top:30px; left:-29px; transform:rotate(90deg);}

.mainArea .conWrap .recoCard .cardArea .cardList a .cardTxt {position:absolute; right:0; bottom:0; left:0; height:40px}
.mainArea .conWrap .recoCard .cardArea .cardList a .cardTxt .tit {display:block; color:#333; font-weight:500; line-height:20px; letter-spacing:0}
.mainArea .conWrap .recoCard .cardArea .cardList a:hover .cardTxt .tit {text-decoration: underline}

.mainArea .conWrap .recoCard .cardArea.on .cardList	{z-index:100}
.mainArea .conWrap .recoCard .cardArea.on .bx-controls {display:block}
.mainArea .conWrap .recoCard .cardArea .bx-controls {display:none}

.mainArea .conWrap .recoCard .area01 .tab {margin-left:78px}
.mainArea .conWrap .recoCard .area02 .tab {margin-left:143px}
.mainArea .conWrap .recoCard .area03 .tab {margin-left:208px}

.mainArea .conWrap .recoCard .on .tab {color:#333; font-weight:bold; text-decoration:none}
.mainArea .conWrap .recoCard .on .tab:after {content:""; display:block; position:absolute; right:0; bottom:0; left:0; height:2px; background:#222}

.mainArea .conWrap .recoCard .bx-controls {position:absolute; top:-60px; right:-10px; background:#fff}
.mainArea .conWrap .recoCard .bx-controls .bx-pager {display:inline-block}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item {float:left; margin-left:-10px}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item:first-child {margin-left:0}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item a {overflow:hidden; display:inline-block; width:8px; height:8px; padding:10px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_off.png') no-repeat center center; cursor:pointer; text-indent:-9999px}
.mainArea .conWrap .recoCard .bx-controls .bx-pager .bx-pager-item a.active {overflow:hidden; display:inline-block; width:30px; height:8px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_indicate_on.png') no-repeat center center; cursor:pointer; text-indent:-9999px}


/* 금융상품, 자동납부 */
.mainArea .conWrap .serviceWrap {position:relative; min-height:148px; margin-top:60px; padding:32px 40px; border-radius:5px; background:#d3f0ff}
.mainArea .conWrap .serviceWrap .tit {float:left; color:#333; font-size:24px; font-weight: 500; font-family:"KB금융 본문체 Medium","KBFGTextM"; line-height:1.5}
.mainArea .conWrap .serviceWrap .tit a{display:block; float: left; padding-right:34px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_go.png') center right  no-repeat; color:#333; font-size:24px; font-weight:500; font-family:"KB금융 본문체 Medium","KBFGTextM"; line-height:1.5; letter-spacing:0}
    
.mainArea .conWrap .serviceWrap .tit a:hover {text-decoration:none}
.mainArea .conWrap .serviceWrap .serviceArea {padding:0 0 0 232px}
.mainArea .conWrap .serviceWrap .serviceArea li {position:relative; margin-top:8px}
.mainArea .conWrap .serviceWrap .serviceArea li:last-child a{display:inline-block}
.mainArea .conWrap .serviceWrap .serviceArea li:last-child a:last-child{padding-left:0}
.mainArea .conWrap .serviceWrap .serviceArea li:first-child {margin-top:0}
.mainArea .conWrap .serviceWrap .serviceArea li:before {content:''; display:block; position:absolute; top:50%; left:0; width:4px; height:4px; margin-top:-2px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_bullet01.png') no-repeat 0 0}
.mainArea .conWrap .serviceWrap .serviceArea li a {display:block; padding-left:14px; color:#3e474c; font-size:16px; line-height:24px; letter-spacing:0}
.mainArea .conWrap .serviceWrap .serviceArea li a:hover {text-decoration:underline}
.mainArea .conWrap .serviceWrap .bgImg {position:absolute; bottom:34px; left:46px; width:133px; height:80px}

.mainArea .conWrap .serviceWrap.payWrap {margin-top:20px; background:#def4bf}
.mainArea .conWrap .serviceWrap.payWrap li a {padding-left:14px; color:#333}
.mainArea .conWrap .serviceWrap.payWrap li:before {content:''; display:block; position:absolute; top:50%; left:0; width:4px; height:4px; margin-top:-2px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_main_bullet02.png') no-repeat 0 0}
.mainArea .conWrap .serviceWrap.payWrap li:last-child a:last-child{padding-left:14px}

.mainArea .conWrap .serviceWrap .bgImg span	{display:block; position:absolute; opacity:0}
.mainArea .conWrap .serviceWrap .bgImg.on span	{opacity:1; -webkit-transition:all 0.8s cubic-bezier(0.685, 0.0473, 0.346, 1); transition:all 0.8s cubic-bezier(0.685, 0.0473, 0.346, 1)}

.mainArea .conWrap .serviceWrap .bgImg .obj01	{z-index:1; bottom:-5px; left:40px}
.mainArea .conWrap .serviceWrap .bgImg .obj02	{bottom:20px; left:16px}
.mainArea .conWrap .serviceWrap .bgImg .obj03	{top:56px; left:1px}
.mainArea .conWrap .serviceWrap .bgImg .obj04	{top:10px; left:85px}
.mainArea .conWrap .serviceWrap .bgImg .obj05	{top:38px; right:0}
.mainArea .conWrap .serviceWrap .bgImg.on .obj01	{transition-delay:0.2s; bottom:1px}
.mainArea .conWrap .serviceWrap .bgImg.on .obj02	{transition-delay:0.7s; bottom:3px}
.mainArea .conWrap .serviceWrap .bgImg.on .obj03	{transition-delay:1.7s; top:46px}
.mainArea .conWrap .serviceWrap .bgImg.on .obj04	{transition-delay:1.4s; top:0}
.mainArea .conWrap .serviceWrap .bgImg.on .obj05	{transition-delay:1.9s; top:28px}

.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj01	{z-index:1; bottom:-5px; left:36px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj02	{bottom:1px; left:-20px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj03	{top:30px; left:2px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj04	{top:11px; left:85px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg .obj05	{top:62px; right:2px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj01	{z-index:1; bottom:1px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj02	{left:7px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj03	{top:20px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj04	{top:1px}
.mainArea .conWrap .serviceWrap.payWrap .bgImg.on .obj05	{top:52px}

/* 혜택 */
.mainArea .conWrap .benefitWrap {margin-top:20px; background:#f6f6f6; border-radius:5px}
.mainArea .conWrap .benefitWrap ul:after	{content:""; display:block; clear:both}
.mainArea .conWrap .benefitWrap ul li {position:relative; float:left; width:33.3333%; text-align:center}
.mainArea .conWrap .benefitWrap ul li a {display:block; padding:18px 0}
.mainArea .conWrap .benefitWrap ul li a:hover	{text-decoration:none}
.mainArea .conWrap .benefitWrap ul li a:before {content:''; display:block; position:absolute; top:26px; left:0; width:1px; height:20px; background:#ddd}
.mainArea .conWrap .benefitWrap ul li:first-child a:before {display:none}

/* 고객센터 */
.botInfo {position:relative; width:100%; margin-top:80px; background:#f6f6f6}
.botInfo .etcInner {width:1080px;margin:0 auto}
.botInfo .etcInner:after {content:''; display:block; clear:both}
.botInfo .etcInner .etcBox {float:left; width:719px}
.botInfo .etcInner .etcBox:after{content:''; display:block; clear:both}
.botInfo .etcInner .etcBox .etctop {height:160px}
.botInfo .etcInner .etcBox .etctop li {float:left; width:33.3333%; padding:30px 0}
.botInfo .etcInner .etcBox .etctop li a{display:block}
.botInfo .etcInner .etcBox .etctop li .subTit {display:block; margin-top:20px; color:#333; line-height:18px; letter-spacing:0}
.botInfo .etcInner .etcBox .etctop li .subTit strong {display:block; margin-top:6px; color:#333; font-size:16px; font-weight:bold; line-height:24px}
.botInfo .etcInner .etcBox .etctop li .subTit strong:after {content:''; display:inline-block; width:12px; height:12px; margin-top:-3px; margin-left:6px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_b.png') no-repeat 0 0; vertical-align:middle}

.botInfo .etcInner .etcBox .etcbottom {height:87px}
.botInfo .etcInner .etcBox .etcbottom:before{content:''; display:block; position:absolute; right:50%; left:0; margin-right:-180px; height:1px; background:#ddd}
.botInfo .etcInner .etcBox .etcbottom:after{content:''; display:block; clear:both}
.botInfo .etcInner .etcBox .etcbottom li {float:left; width:33.3333%; line-height:91px}
.botInfo .etcInner .etcBox .etcbottom li a {display:block; color:#333; font-size:16px; letter-spacing:0}
.botInfo .etcInner .etcBox .etcbottom li a:after {content:''; display:inline-block; width:12px; height:12px; margin-top:-5px; margin-left:6px; background:url('https://img1.kbcard.com/LT/images_r/personal/main/renew/ico_arr_g.png') no-repeat 0 0; vertical-align:middle}

.botInfo .etcInner .arsWrap {float:left; position:relative; padding:30px 0 30px 46px; border-left:1px solid #ddd}
.botInfo .etcInner .arsWrap .tit {margin-bottom:17px; color:#333; font-size:16px; font-weight:bold; line-height:24px; letter-spacing:0}
.botInfo .etcInner .arsWrap .num {position:absolute; right:0; color:#333; font-size:22px; font-weight:normal; line-height:16px; letter-spacing:0; text-align:right}
.botInfo .etcInner .arsWrap .arsLeft li:first-child {margin-top:0}
.botInfo .etcInner .arsWrap .arsLeft li {position:relative; margin-top:6px; width:314px; line-height:20px; letter-spacing:0}
.botInfo .etcInner .arsWrap .arsLeft li span {position:absolute; right:0; letter-spacing:0}